.column-right {
float: right;
width: 30%;
}

.column-left-in {
margin: 1.6em 1em 0 15px;
}

.column-one {
float: left;
width: 50%;
margin-bottom: 30px;
}

.column-one-in {
margin: 0 1em 0 1px;
}

.column-two {
float: right;
width: 49%;
margin-bottom: 30px;
}

.column-two-in {
margin: 0 0 0 1em;
}

.column-right-in {
margin: 1.1em 0 0 23px;
}

.column-one h3, .column-two h3 {
font-size: 1.4em;
margin: 2px 0 2px 0;
}

.column-one p, .column-two p {
line-height: 1.8;
margin-bottom: 3px;
}

.column-one p.more-info, .column-two p.more-info {
padding: 2px 10px;
background: #F4CE80 url('../img/buttonek-bg.gif') repeat-x 0 0;
border: 1px solid #E59D2C;
float: left;
margin: 2px 0 0 0;
}

.column-one p.more-info a, .column-one p.more-info a:visited, .column-two p.more-info a, .column-two p.more-info a:visited  {
color: #3C0808;
font-weight: normal;
text-decoration: none;
}

.column-one p.more-info a:hover, .column-two p.more-info a:hover  {
text-decoration: underline;
}

.column-one ul, .column-two ul {
list-style: none;
margin: 11px 0 0 8px;
}

.column-one ul li, .column-two ul li {
margin-bottom: 9px;
color: #150303;
background: transparent url('../img/list-bullet.gif') no-repeat left 60%;
padding-left: 21px;
}

.column-one img, .column-two img {
float: left;
border: 1px solid #3F0707;
margin: 4px 7px 2px 0;
}

.column-right-in h3 {
margin: 8px 0 8px 9px;
}


/* Showcase gallery */

.showcase {
margin: 10px 0 0 9px;
}

.showcase img, .showcase img a, .showcase img a:visited {
border: 2px solid #3F0707;
margin: 0 5px 5px 0;
}

.showcase p {
float: left;
color: #99FF00;
line-height: 2.4;
margin-bottom: 33px;
background: #670206 url('../img/show-gallery-bg.gif') repeat-x 0 0;
border: 1px solid #3B0A0A;
}

.showcase p a, .showcase p a:visited {
color: #FFE5BC;
font-weight: normal;
padding: 0 11px;
text-decoration: none;
display: block;
}

.showcase p a:hover {
background: #3B0A08 url('../img/show-gallery-bg-hover.gif') repeat-x 0 0;
}


/* Leaf */

.leaf-body {
width: 270px;
margin-bottom: 233px;
position: relative;
}

.leaf-top {
background: transparent url('../img/leaf-top.gif') no-repeat left top;
}
.leaf-top a:hover{
background-image:url(../img/s.jpg);
padding:5px 3px 4px 8px;
color:#FFFFFF;
}
.leaf-bottom {
background: transparent url('../img/lb.gif') no-repeat left bottom;
padding: 0px 24px 13px 25px;
}
.leaf-s{
background: transparent url('../img/leafs.jpg') no-repeat;
padding:1px 24px 15px 25px;
border:1px solid #a1a1a1;
border-radius:5px;
}

.leaf-d{
background: #5e0507;
background: -moz-linear-gradient(45deg, rgba(169,3,41,1) 5%, rgba(151,2,36,1) 24%, rgba(143,2,34,1) 32%, rgba(111,0,25,1) 89%, rgba(109,0,25,1) 92%, rgba(109,0,25,1) 100%);
border: 2px solid #a1a1a1;
border-radius: 25px;
}

.leaf-body h3 {
color: #FFDE8F;
margin: 10px 0 7px 0;
position: relative;
z-index: 2;
}

.leaf-body p {
color: #FFDE8F;
line-height: 1.8;
margin-bottom: 45px;
}

#continue-button {
position: absolute;

right: 27px;
line-height: 24px;
background: #F8D982 url('../img/buttonek-bg.gif') repeat-x 0 0;
border: 1px solid #E59D2C;
font-family: Georgia, "Times New Roman", Times, serif;
}

#continue-button a, continue-button a:visited {
font-weight: normal;
color: #300808;
text-decoration: none;
display: block;
padding: 0 10px;
}

#continue-button a:hover {
background: #FFBB33 url('../img/buttonek-bg-hover.gif') repeat-x 0 0;
}

.listecky {
position: absolute;
top: 18px; /* Change the vertical position */
right: 22px; /* Change the horizontal position */
width: 37px;
height: 14px;
background: #F9C261 url('../img/listecky.gif') repeat-x 0 0;
}


/* Contact leaf */

.contact-leaf-body {
width: 270px;
background: #FFC14F url('../img/contact-leaf-body.gif') repeat-y 0 0;
margin-bottom: 18px;
position: relative;
}

.contact-leaf-top {
background: transparent url('../img/contact-leaf-top.gif') no-repeat left top;
}

.contact-leaf-bottom {
background: transparent url('../img/contact-leaf-bottom.gif') no-repeat left bottom;
padding: 5px 24px 15px 25px;
}

.contact-leaf-body h3 {
color: #3C0808;
margin: 10px 0 8px 0;
position: relative;
z-index: 2;
}

.contact-leaf-body address {
margin-bottom: 19px;
}

.ornament {
background: url('../img/ornament.gif') no-repeat center 0;
margin: -10px auto 10px auto;
}


/* Footer */

#footer-box {
background: url('../img/footer-bg.gif') repeat-x 0 0;
height: 100px;
}

#footer {
width: 940px;
margin: 0 auto;
font: 1.2em Georgia, "Times New Roman", Times, serif;
}

#footer ul {
list-style: none;
padding: 27px 0 0 10px;
text-align: left;
font-size: 0.9em;
float: left;
width: 650px;
}

#footer ul li {
float: left;
display: inline;
white-space: nowrap;
}

#footer ul li a, #footer ul li a:visited {
color: #181818;
margin: 0 8px;
font-weight: normal;
}

#footer p.print {
float: right;
text-align: right;
width: 240px;
padding: 27px 0 0 0;
line-height: 1;
margin: 0;
}

#footer p.print a, #footer p.print a:visited {
color: #181818;
font-weight: normal;
}

#footer p#backs {
line-height: 1;
margin: 39px 0 0 0;
color: #181818;
font-size: 0.8em;
}

#footer p#backs a, #footer p#backs a:visited {
color: #280303;
font-weight: normal;
padding: 0 1px;
}

#print {
background: url('../img/tiskarnicka.gif') no-repeat 0 80%;
padding-left: 26px;
}

/* CSS Document */

